<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.1.0.0425" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Menus>
<menu id="101">
<popup id="|0" text="文件(&amp;F)">
<menuitem id="40006" text="打开(&amp;O)"/>
<menuitem id="40019" text="附加到(&amp;A)"/>
<menuitem id="40021" text="从URL加载"/>
<menuitem id="40007" text="退出(&amp;X)"/>
</popup>
<popup id="|1" text="选项(&amp;O)">
<menuitem id="40026" text="场景图投影"/>
<menuitem id="40025" text="八叉树投影"/>
<menuitem id="40027" text="保留已存在的/未来的视图设置(&amp;V)"/>
<menuitem id="40020" text="下一个视图(&amp;N)"/>
<menuitem id="40024" text="下一个视图实例(&amp;M)"/>
<menuitem id="40028" text="更改视图清除颜色(&amp;C)"/>
<menuitem id="40012" text="原子加载"/>
<menuitem id="40023" text="多维选择"/>
<menuitem id="40029" text="使用目标帧速率"/>
<menuitem id="40013" text="OpenGL"/>
<menuitem id="40018" text="DirectX 7"/>
<menuitem id="40015" text="DirectX 8"/>
<menuitem id="40118" text="空"/>
</popup>
</menu>
<menu id="2005">
<popup id="|0" text="标记(&amp;M)">
<menuitem id="32775" text="添加注释(&amp;C)"/>
<menuitem id="32776" text="添加直线(&amp;L)"/>
<menuitem id="32777" text="添加角度(&amp;A)"/>
<menuitem id="32778" text="添加射线(&amp;R)"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="203" text="Dialog" left="0" top="0" width="578" height="182">
<dlgitem id="1" text="确定" left="455" top="107" width="88" height="25"/>
<dlgitem id="1004" text="" left="12" top="18" width="37" height="35"/>
<dlgitem id="1002" text="不再显示" left="12" top="89" width="306" height="18"/>
<dlgitem id="1003" text="查看3D文件功能当前属于Beta版本。请谨慎使用该功能并请将反馈发送给我们。我们将继续改进该功能。" left="65" top="12" width="469" height="61"/>
</Dialog>
<Dialog id="2002" text="对话框" left="0" top="0" width="578" height="129">
<dlgitem id="1" text="确定" left="455" top="54" width="88" height="25"/>
<dlgitem id="1004" text="" left="12" top="18" width="37" height="35"/>
<dlgitem id="1003" text="解析3D数据时发生错误。推荐您重启程序以避免未知错误。" left="65" top="12" width="469" height="61"/>
</Dialog>
<Dialog id="2003" left="0" top="0" width="553" height="457">
<dlgitem id="2001" text="" left="12" top="12" width="231" height="193"/>
<dlgitem id="2000" text="默认视图" left="26" top="214" width="88" height="30"/>
<dlgitem id="2003" text="添加注释" left="128" top="214" width="88" height="30"/>
<dlgitem id="2005" text="" left="12" top="254" width="222" height="191"/>
<dlgitem id="2006" text="标记" left="228" top="214" width="131" height="30"/>
</Dialog>
<Dialog id="2004" text="输入注释字串" left="0" top="0" width="405" height="120">
<dlgitem id="1" text="确定" left="186" top="49" width="88" height="25"/>
<dlgitem id="2" text="取消" left="289" top="49" width="88" height="25"/>
<dlgitem id="4294967295" text="3D注释：" left="12" top="14" width="77" height="14"/>
<dlgitem id="2004" text="" left="96" top="12" width="278" height="25"/>
</Dialog>
</Dialogs>
<Strings>
<string id="2006" text="3D内容导航"/>
<string id="2007" text="管理3D模型对象，视图，标记等"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="该插件允许查看PDF文件中嵌入的3D标注。" />
<VerLeg name="LegalCopyright" value="2016-2018 福昕软件 版权所有。" />
</Version>
</Reader>